Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Inventor
  Einbau Nullpunkt auf Nullpunkt

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Einbau Nullpunkt auf Nullpunkt (1428 mal gelesen)
weko
Mitglied
Masch.-Techniker


Sehen Sie sich das Profil von weko an!   Senden Sie eine Private Message an weko  Schreiben Sie einen Gästebucheintrag für weko

Beiträge: 855
Registriert: 28.07.2005

W4/M160 aktuell
Creo 2.0

erstellt am: 17. Jan. 2017 10:18    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Alle
Gibt es bei Inventor Einbau Nullpunkt auf Nullpunkt
wenn ich eine Baugruppe einfüge hängt die am Nullpunkt
dann möchte ich auf denn Nullpunkt ablegen!!!!
geht das?
Bei AutoCAD geht es!
gruss weko

------------------
leben und leben lassen!
"Mögen hätten wir schon wollen, aber dürfen haben wir uns nicht getraut."(Karl Valentin)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

MTCon
Mitglied



Sehen Sie sich das Profil von MTCon an!   Senden Sie eine Private Message an MTCon  Schreiben Sie einen Gästebucheintrag für MTCon

Beiträge: 62
Registriert: 19.01.2016

Inventor Pro 2015
Vault Pro 2015

erstellt am: 17. Jan. 2017 11:05    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

Unter Zusammenfügen - Produktivität gibt es den Befehl "Komponente fixieren und am Ursprung platzieren". -> http://help.autodesk.com/view/INVNTOR/2015/DEU/?guid=GUID-40AD02B0-91C7-48CF-BCC2-A7D902FF0713

Außerdem kann man in den Optionen angeben, dass die erste Komponente immer am Ursprung platziert und fixiert wird.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

W. Holzwarth
Ehrenmitglied V.I.P. h.c.
Dipl.-Ing. Maschinenbau



Sehen Sie sich das Profil von W. Holzwarth an!   Senden Sie eine Private Message an W. Holzwarth  Schreiben Sie einen Gästebucheintrag für W. Holzwarth

Beiträge: 8981
Registriert: 13.10.2000

Inventor bis 2019, MDT 2009, Rhino 6, Mainboard ASUS Sabertooth X58, CPU i7 980, 24 GB RAM, 2 TB SSD, 2 TB HD RAID1, GTX 980 Ti, Dual Monitor 24", Spacemouse Enterprise, Win 7-64

erstellt am: 17. Jan. 2017 11:06    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

Rechtsklick auf die Baugruppe -> iProperties -> Exemplar -> 3 Werte für Versatz vom Ursprung auf 0

[Diese Nachricht wurde von W. Holzwarth am 17. Jan. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Michael Puschner
Moderator
DVKfm




Sehen Sie sich das Profil von Michael Puschner an!   Senden Sie eine Private Message an Michael Puschner  Schreiben Sie einen Gästebucheintrag für Michael Puschner

Beiträge: 12734
Registriert: 29.08.2003

DELL M6600
AIP2010, IVp2011, IVp2012, IVp2013, AIP2014, IVp2015, IVp2016, IVp2017, AIP2018, IVp2019, Nastran InCAD (Win7)
AIP11 (VM XP32sp2)
IV1 (VM NT4sp6)
Acad2.1 (VM win98se)

Ein Programm sollte nicht nur Hand und Fuß, sondern auch Herz und Hirn haben.
(Michael Anton)

erstellt am: 17. Jan. 2017 12:47    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich


170117-PlatzierenAmUrsprung.jpg

 
Wenn beim Einfügen die Komponente am Mauszeiger hängt:

Rechtklicken und aus dem Kontextmenü "Am Ursprung fixiert platzieren" wählen.

------------------
Michael Puschner
Autodesk Inventor Certified Expert
Autodesk Inventor Certified Professional
Mensch und Maschine Scholle GmbH

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

weko
Mitglied
Masch.-Techniker


Sehen Sie sich das Profil von weko an!   Senden Sie eine Private Message an weko  Schreiben Sie einen Gästebucheintrag für weko

Beiträge: 855
Registriert: 28.07.2005

W4/M160 aktuell
Creo 2.0

erstellt am: 18. Jan. 2017 09:50    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Michael Puschner
deine Antwort ist die beste
aber auch W. Holzwarth das muss ich noch prüfen
und MTCon ist etwas umständlich; aber hat wunderbar geklappt
bekommt alle 10p

danke gruss weko

------------------
leben und leben lassen!
"Mögen hätten wir schon wollen, aber dürfen haben wir uns nicht getraut."(Karl Valentin)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

muellc
Ehrenmitglied V.I.P. h.c.
Support Engineer



Sehen Sie sich das Profil von muellc an!   Senden Sie eine Private Message an muellc  Schreiben Sie einen Gästebucheintrag für muellc

Beiträge: 3461
Registriert: 30.11.2006

PSP 2011
Inventor 2015 SP2U6 64 bit
Windows 7 64 bit
--------------------
HP Z420 Workstation
32 Gig Ram
NVIDIA GeForce GTX 770
HannsG HL272HPB 27"
Benq GL2450H 24"

erstellt am: 18. Jan. 2017 11:15    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

Kleine Frage zu dem Befehl "Komponente fixieren und am Ursprung platzieren".
Bei Inventor 2015 muss man ihn für jedes platzierte Teil einzeln ausführen.
können die neueren Versionen das auch für Mehrfachauswahl?


Bisher verwenden wir hierfür diesen VBA Code

Code:

Sub Auf_Nullpunkt_Fixieren()
    If ThisApplication.Documents.Count = 0 Then
    MsgBox "Die Baugruppe öffnen.", vbExclamation, "Keine Baugruppe"
        Exit Sub
    End If
 
    If ThisApplication.ActiveDocumentType <> kAssemblyDocumentObject Then
        MsgBox "Die Baugruppe öffnen.", vbExclamation, "Keine Baugruppe"
        Exit Sub
    End If
    Dim oAsm As AssemblyDocument
    Set oAsm = ThisApplication.ActiveDocument
    If oAsm.SelectSet.Count = 0 Then
        MsgBox "Es sind keine Komponenten selektiert"
        Exit Sub
    End If
   
    Dim oOcc As ComponentOccurrence
    Dim oTransformation As Matrix
    Dim oMatrix As Matrix
    Set oMatrix = ThisApplication.TransientGeometry.CreateMatrix
    Dim dCells(15) As Double
    Dim oConstraint As AssemblyConstraint
    Call oMatrix.GetMatrixData(dCells)
    For Each oOcc In oAsm.SelectSet
        If oOcc.Constraints.Count > 0 Then
          For Each oConstraint In oOcc.Constraints
              oConstraint.Suppressed = True
          Next
        End If
        Call oMatrix.PutMatrixData(dCells)
        oOcc.Transformation = oMatrix
        oOcc.Grounded = True
        If oOcc.Constraints.Count > 0 Then
          For Each oConstraint In oOcc.Constraints
              oConstraint.Suppressed = False
          Next
        End If
    Next
End Sub


------------------
Gruß, Gandhi
Kampfkunst Siegen Outdoor Training

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Leo Laimer
Moderator
CAD-Dienstleister




Sehen Sie sich das Profil von Leo Laimer an!   Senden Sie eine Private Message an Leo Laimer  Schreiben Sie einen Gästebucheintrag für Leo Laimer

Beiträge: 25371
Registriert: 24.11.2002

IV bis 2019

erstellt am: 18. Jan. 2017 11:23    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

Für Mehrfacheinfügungen geht's meines Wissens nur so wie MTCon oben beschrieben hat.
Das macht auch Sinn, denn wer wollte schon grundsätzlich alle seine Komponenten auf 0,0,0 fixiert eingefügt haben, ausser man arbeitet dezidiert per MM (wofür dann jenes spezielle Produktivitäts-Menü da ist)?

------------------
mfg - Leo

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Manfred Gündchen
Ehrenmitglied
SelbstständIng mit Planungsbüro Anlagenbau, Dipl.-Ing.-Maschinenbau


Sehen Sie sich das Profil von Manfred Gündchen an!   Senden Sie eine Private Message an Manfred Gündchen  Schreiben Sie einen Gästebucheintrag für Manfred Gündchen

Beiträge: 1755
Registriert: 08.03.2008

IV seit den 5.3Er
aktuell den 2014Ner
WIN7pro-64bit
SP das jeweils aktuelle

erstellt am: 19. Jan. 2017 12:06    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

Die von Gandhi vorgeschlagene Programmierung hat mir Charly Setter mal eingebaut.  
Feine Sache das!!!

------------------
In diesem Sinne wünsche ich allen, weiterhin effektives Schaffen

----------------
Manfred Gündchen
www.guendchen.com
P.S.
"Nur" 9 Us für Michael, weil ich mein Konto "Glattgezogen" habe...

[Diese Nachricht wurde von Manfred Gündchen am 19. Jan. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

weko
Mitglied
Masch.-Techniker


Sehen Sie sich das Profil von weko an!   Senden Sie eine Private Message an weko  Schreiben Sie einen Gästebucheintrag für weko

Beiträge: 855
Registriert: 28.07.2005

W4/M160 aktuell
Creo 2.0

erstellt am: 20. Jan. 2017 10:45    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Moderatoren
wer hat meinen Beitrag geschlossen? und warum?
Kritik unerwünscht!!!!
http://forum.cad.de/foren/ubb/Forum50/HTML/037424.shtml

gruss weko

------------------
leben und leben lassen!
"Mögen hätten wir schon wollen, aber dürfen haben wir uns nicht getraut."(Karl Valentin)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

freierfall
Ehrenmitglied V.I.P. h.c.
selbstst. techn. Zeichner



Sehen Sie sich das Profil von freierfall an!   Senden Sie eine Private Message an freierfall  Schreiben Sie einen Gästebucheintrag für freierfall

Beiträge: 9972
Registriert: 30.04.2004

M4600, 16GB RAM
WIN7 64bit
IV bis 2019
SWX Pro Flow 2018

erstellt am: 20. Jan. 2017 10:50    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

nee - wir hatten einige Trolle hier im Forum und du reihst Dich mit deinen Beiträgen im anderen Thread in deren Reihe ein. Sind gerade alle ziemlich empfindlich was pampigkeit betrifft. 

[Diese Nachricht wurde von freierfall am 20. Jan. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

weko
Mitglied
Masch.-Techniker


Sehen Sie sich das Profil von weko an!   Senden Sie eine Private Message an weko  Schreiben Sie einen Gästebucheintrag für weko

Beiträge: 855
Registriert: 28.07.2005

W4/M160 aktuell
Creo 2.0

erstellt am: 20. Jan. 2017 14:31    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


abgeleiteteBaugr.jpg

 
wer sind hier die Trolle
die Dau's oder die überempfindlichen mit den vielen Sternchen
wollte auf den anderen Beitrag nur fachlich antworten
und zwar es gibt nur "Unterdrückung der Ableitung" und kein "Sichtbar" ein aus(Bild)
wer sollte sich hier mal IV beinbringen lassen!

gruss weko

------------------
leben und leben lassen!
"Mögen hätten wir schon wollen, aber dürfen haben wir uns nicht getraut."(Karl Valentin)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

MacFly8
Ehrenmitglied
Konstrukteur Kessel- & Feuerungsbau


Sehen Sie sich das Profil von MacFly8 an!   Senden Sie eine Private Message an MacFly8  Schreiben Sie einen Gästebucheintrag für MacFly8

Beiträge: 1874
Registriert: 13.08.2007

HP Z17;
32GB RAM; Nvidia Quadro K5100M 8GB;
Inventor Professional PDSU 2012/2015
Mechanical 2012/2015

erstellt am: 20. Jan. 2017 15:10    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich


Sichtbarkeit_vs_unterdruecken_AK.png

 
@ mullc
Zitat:
Bei Inventor 2015 muss man ihn für jedes platzierte Teil einzeln ausführen.
können die neueren Versionen das auch für Mehrfachauswahl?

getestet mit 2015 im Öffnen Dialog 20 Dateien ausgewählt auf öffnen geklickt vor dem Absetzten RMK und Am Ursprung fixiert platziert auswählen alle 20 Dateien sind auf 0,0,0...

@weko

Zitat:
wer sollte sich hier mal IV beinbringen lassen!

leider immer noch du   ...

Siehe Bild oben Sichtbarkeit der AK von einer *.iam daneben Unterdrücken der einzelnen Komponenten der AK.

MfG MacFly

------------------
- - - der Erleuchtung ist es egal wie du Sie erlangst - - -
- - - Wir leben alle unter demselben Himmel, aber wir haben nicht alle denselben Horizont - - - (K. Adenauer)

[Diese Nachricht wurde von MacFly8 am 20. Jan. 2017 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Michael Puschner
Moderator
DVKfm




Sehen Sie sich das Profil von Michael Puschner an!   Senden Sie eine Private Message an Michael Puschner  Schreiben Sie einen Gästebucheintrag für Michael Puschner

Beiträge: 12734
Registriert: 29.08.2003

DELL M6600
AIP2010, IVp2011, IVp2012, IVp2013, AIP2014, IVp2015, IVp2016, IVp2017, AIP2018, IVp2019, Nastran InCAD (Win7)
AIP11 (VM XP32sp2)
IV1 (VM NT4sp6)
Acad2.1 (VM win98se)

Ein Programm sollte nicht nur Hand und Fuß, sondern auch Herz und Hirn haben.
(Michael Anton)

erstellt am: 20. Jan. 2017 15:37    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

@weko:

Wer den anderen Thread geschlossen hat, kann man erkennen, wenn man dessen Beitrag liest. Er hat nämlich samt Begründung geschrieben, dass er schließt. Ein Tipp: Ich war es nicht.

------------------
Michael Puschner
Autodesk Inventor Certified Expert
Autodesk Inventor Certified Professional
Mensch und Maschine Scholle GmbH

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Charly Setter
Moderator





Sehen Sie sich das Profil von Charly Setter an!   Senden Sie eine Private Message an Charly Setter  Schreiben Sie einen Gästebucheintrag für Charly Setter

Beiträge: 11798
Registriert: 28.05.2002

Die Diva und das Biest...

erstellt am: 22. Jan. 2017 10:46    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

@ Leo: Wie recht Du doch wieder hast. Für mich ist diese Funktions "mission critical" 

@Manfred: Das Makro, das ich Dir installiert habe stammt ursprünglich von Roland. Ich will mich ja nicht mit fremden Federn schmücken. Die Funktionsweise ist identisch zu dem Code von Gandhi.
In Ghandis Macro werden zusätzlich noch eventuell bestehende Constraints unterdrückt, das ist mir bis heute aber noch nicht (störend) aufgefallen  .

Der von Adsk gelieferte Code erzeugt zusätzlich redundante Abhängigkeiten zu den Ursprungsebenen. Das empfinde ich persönlich als überflüssig und störend, aber das muß jeder selber entscheiden.

CU

------------------
Der vernünftige Mensch paßt sich der Welt an;
der unvernünftige besteht auf dem Versuch, die Welt sich anzupassen.

Deshalb hängt aller Fortschritt vom unvernünftigen Menschen ab.
(George Bernard Shaw)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

thomas109
Moderator
Dompteur




Sehen Sie sich das Profil von thomas109 an!   Senden Sie eine Private Message an thomas109  Schreiben Sie einen Gästebucheintrag für thomas109

Beiträge: 9242
Registriert: 19.03.2002

Dell620s i5 Geforce GT 620 6GB;Lenovo X240; Citrix Desktop; Lenovo S20; Dell Inspiron Radeon Win10;
IV 4 - 2009 RIP,
aktiv
2010 - 2020
produktiv AIS2017.4.8 +PartSolutions
+CADDesktop
AICE
.

erstellt am: 22. Jan. 2017 12:22    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

Das Ding gibts schon lange,
mit Dialogbox ob fixieren oder 3x fluchtend und das ganze für "Alle" oder "Auswahl".
Außerdem dreht es die Winkel der gewählten Komponenten auf 0°, was manuell beim Fixieren nicht geht.

Handicap: in Schweißbaugruppen funktionierte es nur mit "Auswahl" .

------------------
lg   
Tom

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Manfred Gündchen
Ehrenmitglied
SelbstständIng mit Planungsbüro Anlagenbau, Dipl.-Ing.-Maschinenbau


Sehen Sie sich das Profil von Manfred Gündchen an!   Senden Sie eine Private Message an Manfred Gündchen  Schreiben Sie einen Gästebucheintrag für Manfred Gündchen

Beiträge: 1755
Registriert: 08.03.2008

IV seit den 5.3Er
aktuell den 2014Ner
WIN7pro-64bit
SP das jeweils aktuelle

erstellt am: 22. Jan. 2017 15:45    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von Charly Setter:
... Das Makro, das ich Dir installiert habe stammt ursprünglich von Roland...

Das ist auch egal  , es ist trotzdem schick 

LG Manfred

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Charly Setter
Moderator





Sehen Sie sich das Profil von Charly Setter an!   Senden Sie eine Private Message an Charly Setter  Schreiben Sie einen Gästebucheintrag für Charly Setter

Beiträge: 11798
Registriert: 28.05.2002

Die Diva und das Biest...

erstellt am: 23. Jan. 2017 09:16    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für weko 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von thomas109:
Das Ding gibts schon lange,
mit Dialogbox ob fixieren oder 3x fluchtend und das ganze für "Alle" oder "Auswahl".
Außerdem dreht es die Winkel der gewählten Komponenten auf 0°, was manuell beim Fixieren nicht geht.

Handicap: in Schweißbaugruppen funktionierte es nur mit "Auswahl" .



Anderer Weg, gleiches Ergebnis 

------------------
Der vernünftige Mensch paßt sich der Welt an;
der unvernünftige besteht auf dem Versuch, die Welt sich anzupassen.

Deshalb hängt aller Fortschritt vom unvernünftigen Menschen ab.
(George Bernard Shaw)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2019 CAD.de | Impressum | Datenschutz